Browser version

can I control what version of IE is being used by Linqpad via https://weblog.west-wind.com/posts/2011/May/21/Web-Browser-Control-Specifying-the-IE-Version ? if maybe, would I need the linqpad.exe app name, or the app name/domain that is created when I run a script in linqpad?

Comments

  • edited May 26
    LINQPad includes the meta http-equiv="X-UA-Compatible" content="IE=edge" header, so it should use the latest installed IE version.

    You can prevent LINQPad from emitting this header in Edit | Preferences | Advanced > Output - "Use Old IE Rendering Engine".
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!